BANK WOORI SAUDARA - Bug #2130

[ESS-Attendance] Mail Task
04/12/2023 04:00 PM - Johanes Christian Kurni

Status: Closed Start date: 04/12/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan query untuk tasklID berikut ini:

1.push_mail_ds
2.reject_mail
3.revise_mail_ds
4.mail_success

BizFlowID: MD_AttendanceNew
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66
DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 04/12/2023 04:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa test ya
package :

deftaskmail
1.push_mail_ds
2.reject_mail
3.revise_mail_ds
4.mail_success

deftask
1.push_mail_ds
2.reject_mail
3.revise_mail_ds
4.mail_success

custparam :
PARAMMAILBODYATT

makasih

#2 - 04/13/2023 11:07 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/03/2025

1/1



http://bws.minovaiscloud.com:31128/
http://www.tcpdf.org

